

.form legend{
	margin:0 0 0.8em 0em;
}
.form .formfield textarea{
	width:14.55em;
}


.wrapapply{
	width:20em;
}
.leftapply{
	width:15.5em;
}


.orangeboxes .form input.search{
	padding:0.5em 0.3em 0.5em 0em;
	margin:0em 0 0.7em 0;
	
}
.orangeboxes .form input{
	margin:-2em 0 0.7em 0;
	
}
.orangeboxes .form fieldset legend{
	margin:0;
	padding:0 0 1em 0;
}

body{
	background: transparent url(/images/bg_body_full_middle_inner.gif) repeat-x left -20px;
	}

.fullWidth .formfield span, .fullWidth .formfield input, .fullWidth .formfield select{
	float: left;
	}

.fullWidth input.view[type=submit]{
	background-position: right 7px !important;
	height: 36px !important;
	}

.inlineselects .lineup .holder{
	display: block;
	width: 200px;
	}

.bluebutton{
	margin-right: 10px;
	}

.pushdown{
	margin-top: 5px;
	}

.overlaywrap .selectnumber, .selectwrap2 .selectnumber, .selectwrap3 .selectnumber, .formfield .selectnumber{
	top: 0px;
	}

.adminscreen .form input{
	float: none;
	}